﻿.jcarousel-wrapper {
    margin: 20px auto;
    position: relative;
/*    background:#E4E4E4;  */
    width: 1090px;
    height: 450px;
}

.jcarousel-wrapper1 {
    margin: 20px auto;
    position: relative;
    background:#FFFFFF;
    width: 1090px;
    height: 460px;
}

.jcarousel-wrapper2 {
    width: 1120px;
    height: 300px;
    margin: 10px auto;
    position: relative;
    display: none;
    background:#000000;
    overflow-x: hidden;
    overflow-y: visible;
}

.jcarousel-wrapper3 {
    width: 1120px;
    height: 250px;
    margin: 10px auto;
    position: relative;
    display: none;
    background:#000000;
    overflow-x: hidden;
    overflow-y: visible;
}

.jcarousel-wrapper4 {
    width: 1110px;
    height: 500px;
    margin: 10px 0px 0px 15px;
    position: relative;
    display: none;
    overflow-x: hidden;
    overflow-y: visible;
}

.jcarousel-wrapper5 {
    width: 1110px;
    height: 480px;
    margin: 10px 0px 20px 15px;
    position: relative;
    display: none;
    overflow-x: hidden;
    overflow-y: visible;
}

.jcarousel-wrapper6 {
    width: 1110px;
    height: 430px;
    margin: 10px 0px 20px 15px;
    position: relative;
    display: none;
    overflow-x: hidden;
    overflow-y: visible;
}

/** Carousel **/

.jcarousel {
    position: relative;
    overflow-x: hidden;
    overflow-y: visible;
}

.jcarousel ul {
    width: 20000em;
    position: relative;
    list-style: none;
    margin: 0;
    padding: 0;
}

.jcarousel li {
    float: left;
    height: 460px;
    margin-right: 0px;
}

.jcarousel img {
    max-height: 200px;
}

.jcarousel .loading {
    text-align: center;
    line-height: 90px; /* Fake vertical aligning */
}

/** Carousel About**/

.jcarousel2 {
    position: relative;
}

.jcarousel2 ul {
    position: relative;
    list-style: none;
    margin: 0;
    padding: 0;
}

.jcarousel2 li {
    float: left;
    height: 95px;
    margin-right: 0px;
}

/** Carousel Clients **/

.jcarousel3 {
    position: relative;
}

.jcarousel3 ul {
    position: relative;
    list-style: none;
    margin: 0;
    padding: 0;
}

.jcarousel3 li {
    float: left;
    height: 143px;
    margin-right: 0px;
}

/** Carousel Controls **/

.jcarousel-control-next
{
	position:absolute;
	top:383px;
	right:25px;
	width:29px;
	height:37px;
	cursor:pointer;  
	background:transparent url(../backimages/Graphics/white-arrow-right.png) no-repeat 0 0  
}
.jcarousel-control-prev {
	position:absolute;
	top:383px;
	margin-left:360px;
	right:0px;
	width:29px;
	height:37px;
	cursor:pointer;  
	background:transparent url(../backimages/Graphics/white-arrow-left.png) no-repeat 0 0  
}

.jcarousel-control-prev {
    left: 670px;
}

.jcarousel-control-next {
    right: 0px;  
}

.jcarousel-control-prev:hover span,
.jcarousel-control-next:hover span {
    display: block;
}

.jcarousel-control-prev.inactive,
.jcarousel-control-next.inactive {
    opacity: .5;
    cursor: default;
}


/** Carousel Controls White **/

.jcarousel-control-next-white
{
	position:absolute;
	top:410px;
	right:25px;
	width:29px;
	height:37px;
	cursor:pointer;  
	background:transparent url(../backimages/Graphics/gray-arrow-right.png) no-repeat 0 0  
}
.jcarousel-control-prev-white {
	position:absolute;
	top:410px;
	margin-left:360px;
	right:0px;
	width:29px;
	height:37px;
	cursor:pointer;  
	background:transparent url(../backimages/Graphics/gray-arrow-left.png) no-repeat 0 0  
}

.jcarousel-control-prev-white {
    left: 670px;
}

.jcarousel-control-next-white {
    right: 0px;  
}

.jcarousel-control-prev-white:hover span,
.jcarousel-control-next-white:hover span {
    display: block;
}

.jcarousel-control-prev-white.inactive,
.jcarousel-control-next-white.inactive {
    opacity: .5;
    cursor: default;
}

